<html>
<head>
	<link rel="stylesheet" href="./assets/css/style.css">
	<script src="./assets/javascript/script.js"></script>
	<title>Dynamic Website</title>
	<link rel="shortcut icon" href="assets/images/logo.png">
</head>
<body  onload="doShowAll()">
	<div class="grid-container">
		<div class="item1 item2">
			<form name="ShoppingList" id ="form">
				<h1>FishStore</h1>
				<p>The item on sale is limited to 10</p>
				<br>
				Item: 	<select name="item">
							<option value="Tuna">Tuna</option>
							<option value="Salmon">Salmon</option>
							<option value="Catfish">Catfish</option>
				  		</select>
				<br>
				<br>
				Quantity: <input type="number" name="quantity">
				<br>
				<br>
				<input type="button" value="Add" onclick="add()"/>
				<a href="cart.html" class="button">Proceed</a>
			</form>
			<p>Order List</p>
			<table id="list"></table>

		</div>
	</div>
</body>

</html>